/*
 Theme Name:   Ilisa Child
 Theme URI:    https://wordpress.org/themes/ilisa/
 Description:  Ilisa Child Theme
 Author:       Stefano Cottafavi
 Author URI:   http://www.stefanocottafavi.com
 Template:     ilisa
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ilisa-child
*/
body {
	font-family: 'Montserrat' !important;
}
.pt-cv-title a {
	font-weight: 400;
}
.terms {
	color: white;
}
.terms a {
	font-size: 8px;
	padding: 0px 5px;
	border-radius: 3px;
	border: 1px solid #73b1d2;
}
.entry-content .terms a:hover { 
	background: #73b1d2;
	color: #fff !important;
}

.entry-content .terms .pt-cv-tax-software 		{ color: #00aedb !important; border: 1px solid #00aedb; }
.entry-content .terms .pt-cv-tax-things 		{ color: #a200ff !important; border: 1px solid #a200ff; }
.entry-content .terms .pt-cv-tax-3d 			{ color: #f47835 !important; border: 1px solid #f47835; }
.entry-content .terms .pt-cv-tax-electronics 	{ color: #d41243 !important; border: 1px solid #d41243; }

.entry-content .terms a.pt-cv-tax-3d:hover 		{ background-color: #f47835 !important; color: white !important; }

.toc_widget {
	padding: 0 10px;
}

#wrapper {
    display: flex;
}
#content {
	flex-grow: 1;
}
#secondary {
	width: auto;
    max-width: 20.0%;
}

#content #pt-cv-view-7f493c1sxk {
	padding-top: 50px;
}
#content .pt-cv-wrapper .col-md-4 {
    min-height: 220px;
}

#content .pt-cv-view img {
	display: block;
	float: none !important;
}

#pt-cv-view-7f493c1sxk h4.pt-cv-title {
	text-transform: none !important;
}

#content h4.pt-cv-title {
	position: relative;
	/*bottom: -15px;*/
	padding: 0;
}
#content h4.pt-cv-title a  {
	color: black !important;
}
#content .page .dg ul li {
	list-style: none !important;
}

.home article .entry-header h1 {
	display: none;
}
article .entry-header p {
	display: none;
}
#page {
    max-width: 1180px;
    background-color: #FFF;
    margin: 0 auto;
}
#branding #main-menu ul li a {
	font-family: inherit;
	font-size: 12px;
}
h1 {
	font-size: 26px;
	font-weight: 700;
	text-transform: none;
}
article h1 {
	font-family: 'Montserrat';
}
.top-area {
    border-bottom: 1px solid #e4e4e4;
    padding: 15px 0 10px;
}


